View Issue Details

IDProjectCategoryView StatusLast Update
0003237GNUnetATS servicepublic2014-04-08 16:41
ReporterChristian GrothoffAssigned ToMatthias Wachs 
PriorityurgentSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.10.1Fixed in Version0.10.1 
Summary0003237: ATS 'proportional' bandwidth allocator behaves strangely
DescriptionIt allocates 0 bytes for pixel, and 63k to the 2nd connected peer. It also generates 'update' events even though it seems nothing changed (as far as gnunet-ats -m shows, at least).

$ gnunet-ats -m
Peer `PD67' plugin `tcp', address `tcp.0.pd95c0f92.dip0.t-ipconnect.de:2086', `WAN' bw out: 0 Bytes/s, bw in 0 Bytes/s,
Peer `PD67' plugin `tcp', address `tcp.0.christian-pc.fritz.box:2086', `LAN' bw out: 0 Bytes/s, bw in 0 Bytes/s,
Peer `9NTF' plugin `tcp', address `tcp.0.pixel:2086', `WAN' bw out: 50000 Bytes/s, bw in 50000 Bytes/s,
Peer `9NTF' plugin `tcp', address `tcp.0.pixel:2086', `WAN' bw out: 0 Bytes/s, bw in 0 Bytes/s,
Peer `UAT1' plugin `tcp', address `tcp.0.36.206.eduroam.dynamic.rbg.tum.de:5467', `WAN' bw out: 0 Bytes/s, bw in 0 Bytes/s,
Peer `UAT1' plugin `tcp', address `tcp.0.36.206.eduroam.dynamic.rbg.tum.de:5467', `WAN' bw out: 63488 Bytes/s, bw in 63488 Bytes/s,
Peer `UAT1' plugin `tcp', address `tcp.0.36.206.eduroam.dynamic.rbg.tum.de:5467', `WAN' bw out: 63488 Bytes/s, bw in 63488 Bytes/s,
Peer `UAT1' plugin `tcp', address `tcp.0.36.206.eduroam.dynamic.rbg.tum.de:5467', `WAN' bw out: 63488 Bytes/s, bw in 63488 Bytes/s,
Peer `9NTF' plugin `tcp', address `tcp.0.pixel:2086', `WAN' bw out: 0 Bytes/s, bw in 0 Bytes/s,
Peer `9NTF' plugin `tcp', address `tcp.0.pixel:2086', `WAN' bw out: 0 Bytes/s, bw in 0 Bytes/s,
Peer `9NTF' plugin `tcp', address `tcp.0.pixel:2086', `WAN' bw out: 0 Bytes/s, bw in 0 Bytes/s,
Peer `UAT1' plugin `tcp', address `tcp.0.36.206.eduroam.dynamic.rbg.tum.de:5467', `WAN' bw out: 63488 Bytes/s, bw in 63488 Bytes/s,
Peer `UAT1' plugin `tcp', address `tcp.0.36.206.eduroam.dynamic.rbg.tum.de:5467', `WAN' bw out: 63488 Bytes/s, bw in 63488 Bytes/s,
Peer `9NTF' plugin `tcp', address `tcp.0.pixel:2086', `WAN' bw out: 0 Bytes/s, bw in 0 Bytes/s,
Peer `UAT1' plugin `tcp', address `tcp.0.36.206.eduroam.dynamic.rbg.tum.de:5467', `WAN' bw out: 63488 Bytes/s, bw in 63488 Bytes/s,
Peer `9NTF' plugin `tcp', address `tcp.0.pixel:2086', `WAN' bw out: 0 Bytes/s, bw in 0 Bytes/s,
Peer `UAT1' plugin `tcp', address `tcp.0.36.206.eduroam.dynamic.rbg.tum.de:5467', `WAN' bw out: 63488 Bytes/s, bw in 63488 Bytes/s,
Peer `UAT1' plugin `tcp', address `tcp.0.36.206.eduroam.dynamic.rbg.tum.de:5467', `WAN' bw out: 63488 Bytes/s, bw in 63488 Bytes/s,
Peer `UAT1' plugin `tcp', address `tcp.0.36.206.eduroam.dynamic.rbg.tum.de:5467', `WAN' bw out: 63488 Bytes/s, bw in 63488 Bytes/s,
Peer `UAT1' plugin `tcp', address `tcp.0.36.206.eduroam.dynamic.rbg.tum.de:5467', `WAN' bw out: 63488 Bytes/s, bw in 63488 Bytes/s,
Peer `UAT1' plugin `tcp', address `tcp.0.36.206.eduroam.dynamic.rbg.tum.de:5467', `WAN' bw out: 63488 Bytes/s, bw in 63488 Bytes/s,
Peer `UAT1' plugin `tcp', address `tcp.0.36.206.eduroam.dynamic.rbg.tum.de:5467', `WAN' bw out: 63488 Bytes/s, bw in 63488 Bytes/s,
Peer `UAT1' plugin `tcp', address `tcp.0.36.206.eduroam.dynamic.rbg.tum.de:5467', `WAN' bw out: 63488 Bytes/s, bw in 63488 Bytes/s,
Peer `UAT1' plugin `tcp', address `tcp.0.36.206.eduroam.dynamic.rbg.tum.de:5467', `WAN' bw out: 63488 Bytes/s, bw in 63488 Bytes/s,
Peer `9NTF' plugin `tcp', address `tcp.0.pixel:2086', `WAN' bw out: 50000 Bytes/s, bw in 50000 Bytes/s,
Peer `9NTF' plugin `tcp', address `tcp.0.pixel:2086', `WAN' bw out: 0 Bytes/s, bw in 0 Bytes/s,
Peer `UAT1' plugin `tcp', address `tcp.0.36.206.eduroam.dynamic.rbg.tum.de:5467', `WAN' bw out: 63488 Bytes/s, bw in 63488 Bytes/s,
Peer `9NTF' plugin `tcp', address `tcp.0.pixel:2086', `WAN' bw out: 0 Bytes/s, bw in 0 Bytes/s,
Peer `UAT1' plugin `tcp', address `tcp.0.36.206.eduroam.dynamic.rbg.tum.de:5467', `WAN' bw out: 63488 Bytes/s, bw in 63488 Bytes/s,
Peer `UAT1' plugin `tcp', address `tcp.0.36.206.eduroam.dynamic.rbg.tum.de:5467', `WAN' bw out: 63488 Bytes/s, bw in 63488 Bytes/s,
Peer `UAT1' plugin `tcp', address `tcp.0.36.206.eduroam.dynamic.rbg.tum.de:5467', `WAN' bw out: 0 Bytes/s, bw in 0 Bytes/s,
Peer `UAT1' plugin `tcp', address `tcp.0.36.206.eduroam.dynamic.rbg.tum.de:5467', `WAN' bw out: 63488 Bytes/s, bw in 63488 Bytes/s,
Peer `UAT1' plugin `tcp', address `tcp.0.36.206.eduroam.dynamic.rbg.tum.de:5467', `WAN' bw out: 63488 Bytes/s, bw in 63488 Bytes/s,
Peer `UAT1' plugin `tcp', address `tcp.0.36.206.eduroam.dynamic.rbg.tum.de:5467', `WAN' bw out: 63488 Bytes/s, bw in 63488 Bytes/s,
Peer `UAT1' plugin `tcp', address `tcp.0.36.206.eduroam.dynamic.rbg.tum.de:5467', `WAN' bw out: 63488 Bytes/s, bw in 63488 Bytes/s,
Peer `UAT1' plugin `tcp', address `tcp.0.36.206.eduroam.dynamic.rbg.tum.de:5467', `WAN' bw out: 63488 Bytes/s, bw in 63488 Bytes/s,
Peer `UAT1' plugin `tcp', address `tcp.0.36.206.eduroam.dynamic.rbg.tum.de:5467', `WAN' bw out: 63488 Bytes/s, bw in 63488 Bytes/s,
Peer `UAT1' plugin `tcp', address `tcp.0.36.206.eduroam.dynamic.rbg.tum.de:5467', `WAN' bw out: 63488 Bytes/s, bw in 63488 Bytes/s,
Peer `UAT1' plugin `tcp', address `tcp.0.36.206.eduroam.dynamic.rbg.tum.de:5467', `WAN' bw out: 63488 Bytes/s, bw in 63488 Bytes/s,
Peer `UAT1' plugin `tcp', address `tcp.0.36.206.eduroam.dynamic.rbg.tum.de:5467', `WAN' bw out: 63488 Bytes/s, bw in 63488 Bytes/s,
Peer `UAT1' plugin `tcp', address `tcp.0.36.206.eduroam.dynamic.rbg.tum.de:5467', `WAN' bw out: 63488 Bytes/s, bw in 63488 Bytes/s,
Peer `UAT1' plugin `tcp', address `tcp.0.36.206.eduroam.dynamic.rbg.tum.de:5467', `WAN' bw out: 63488 Bytes/s, bw in 63488 Bytes/s,
Peer `UAT1' plugin `tcp', address `tcp.0.36.206.eduroam.dynamic.rbg.tum.de:5467', `WAN' bw out: 63488 Bytes/s, bw in 63488 Bytes/s,
Peer `UAT1' plugin `tcp', address `tcp.0.36.206.eduroam.dynamic.rbg.tum.de:5467', `WAN' bw out: 63488 Bytes/s, bw in 63488 Bytes/s,
Peer `UAT1' plugin `tcp', address `tcp.0.36.206.eduroam.dynamic.rbg.tum.de:5467', `WAN' bw out: 63488 Bytes/s, bw in 63488 Bytes/s,
Peer `UAT1' plugin `tcp', address `tcp.0.36.206.eduroam.dynamic.rbg.tum.de:5467', `WAN' bw out: 63488 Bytes/s, bw in 63488 Bytes/s,
Peer `UAT1' plugin `tcp', address `tcp.0.36.206.eduroam.dynamic.rbg.tum.de:5467', `WAN' bw out: 63488 Bytes/s, bw in 63488 Bytes/s,
Peer `UAT1' plugin `tcp', address `tcp.0.36.206.eduroam.dynamic.rbg.tum.de:5467', `WAN' bw out: 63488 Bytes/s, bw in 63488 Bytes/s,
Peer `UAT1' plugin `tcp', address `tcp.0.36.206.eduroam.dynamic.rbg.tum.de:5467', `WAN' bw out: 63488 Bytes/s, bw in 63488 Bytes/s,
Peer `UAT1' plugin `tcp', address `tcp.0.36.206.eduroam.dynamic.rbg.tum.de:5467', `WAN' bw out: 63488 Bytes/s, bw in 63488 Bytes/s,
Peer `UAT1' plugin `tcp', address `tcp.0.36.206.eduroam.dynamic.rbg.tum.de:5467', `WAN' bw out: 63488 Bytes/s, bw in 63488 Bytes/s,
Peer `UAT1' plugin `tcp', address `tcp.0.36.206.eduroam.dynamic.rbg.tum.de:5467', `WAN' bw out: 63488 Bytes/s, bw in 63488 Bytes/s,
Peer `UAT1' plugin `tcp', address `tcp.0.36.206.eduroam.dynamic.rbg.tum.de:5467', `WAN' bw out: 63488 Bytes/s, bw in 63488 Bytes/s,
Peer `UAT1' plugin `tcp', address `tcp.0.36.206.eduroam.dynamic.rbg.tum.de:5467', `WAN' bw out: 63488 Bytes/s, bw in 63488 Bytes/s,
Peer `UAT1' plugin `tcp', address `tcp.0.36.206.eduroam.dynamic.rbg.tum.de:5467', `WAN' bw out: 63488 Bytes/s, bw in 63488 Bytes/s,
Peer `UAT1' plugin `tcp', address `tcp.0.36.206.eduroam.dynamic.rbg.tum.de:5467', `WAN' bw out: 63488 Bytes/s, bw in 63488 Bytes/s,
Peer `UAT1' plugin `tcp', address `tcp.0.36.206.eduroam.dynamic.rbg.tum.de:5467', `WAN' bw out: 63488 Bytes/s, bw in 63488 Bytes/s,
Peer `UAT1' plugin `tcp', address `tcp.0.36.206.eduroam.dynamic.rbg.tum.de:5467', `WAN' bw out: 63488 Bytes/s, bw in 63488 Bytes/s,
Peer `UAT1' plugin `tcp', address `tcp.0.36.206.eduroam.dynamic.rbg.tum.de:5467', `WAN' bw out: 63488 Bytes/s, bw in 63488 Bytes/s,
Peer `UAT1' plugin `tcp', address `tcp.0.36.206.eduroam.dynamic.rbg.tum.de:5467', `WAN' bw out: 63488 Bytes/s, bw in 63488 Bytes/s,
Peer `UAT1' plugin `tcp', address `tcp.0.36.206.eduroam.dynamic.rbg.tum.de:5467', `WAN' bw out: 63488 Bytes/s, bw in 63488 Bytes/s,
Peer `UAT1' plugin `tcp', address `tcp.0.36.206.eduroam.dynamic.rbg.tum.de:5467', `WAN' bw out: 63488 Bytes/s, bw in 63488 Bytes/s,
Peer `UAT1' plugin `tcp', address `tcp.0.36.206.eduroam.dynamic.rbg.tum.de:5467', `WAN' bw out: 63488 Bytes/s, bw in 63488 Bytes/s,
Peer `UAT1' plugin `tcp', address `tcp.0.36.206.eduroam.dynamic.rbg.tum.de:5467', `WAN' bw out: 63488 Bytes/s, bw in 63488 Bytes/s,
Peer `UAT1' plugin `tcp', address `tcp.0.36.206.eduroam.dynamic.rbg.tum.de:5467', `WAN' bw out: 63488 Bytes/s, bw in 63488 Bytes/s,
Peer `UAT1' plugin `tcp', address `tcp.0.36.206.eduroam.dynamic.rbg.tum.de:5467', `WAN' bw out: 63488 Bytes/s, bw in 63488 Bytes/s,
Peer `UAT1' plugin `tcp', address `tcp.0.36.206.eduroam.dynamic.rbg.tum.de:5467', `WAN' bw out: 63488 Bytes/s, bw in 63488 Bytes/s,
Peer `UAT1' plugin `tcp', address `tcp.0.36.206.eduroam.dynamic.rbg.tum.de:5467', `WAN' bw out: 63488 Bytes/s, bw in 63488 Bytes/s,
Peer `UAT1' plugin `tcp', address `tcp.0.36.206.eduroam.dynamic.rbg.tum.de:5467', `WAN' bw out: 63488 Bytes/s, bw in 63488 Bytes/s,
Peer `UAT1' plugin `tcp', address `tcp.0.36.206.eduroam.dynamic.rbg.tum.de:5467', `WAN' bw out: 63488 Bytes/s, bw in 63488 Bytes/s,
Peer `UAT1' plugin `tcp', address `tcp.0.36.206.eduroam.dynamic.rbg.tum.de:5467', `WAN' bw out: 63488 Bytes/s, bw in 63488 Bytes/s,
Peer `UAT1' plugin `tcp', address `tcp.0.36.206.eduroam.dynamic.rbg.tum.de:5467', `WAN' bw out: 63488 Bytes/s, bw in 63488 Bytes/s,
Peer `UAT1' plugin `tcp', address `tcp.0.36.206.eduroam.dynamic.rbg.tum.de:5467', `WAN' bw out: 63488 Bytes/s, bw in 63488 Bytes/s,
Peer `UAT1' plugin `tcp', address `tcp.0.36.206.eduroam.dynamic.rbg.tum.de:5467', `WAN' bw out: 63488 Bytes/s, bw in 63488 Bytes/s,
Peer `UAT1' plugin `tcp', address `tcp.0.36.206.eduroam.dynamic.rbg.tum.de:5467', `WAN' bw out: 63488 Bytes/s, bw in 63488 Bytes/s,
Peer `UAT1' plugin `tcp', address `tcp.0.36.206.eduroam.dynamic.rbg.tum.de:5467', `WAN' bw out: 63488 Bytes/s, bw in 63488 Bytes/s,
Peer `UAT1' plugin `tcp', address `tcp.0.36.206.eduroam.dynamic.rbg.tum.de:5467', `WAN' bw out: 63488 Bytes/s, bw in 63488 Bytes/s,
Peer `UAT1' plugin `tcp', address `tcp.0.36.206.eduroam.dynamic.rbg.tum.de:5467', `WAN' bw out: 63488 Bytes/s, bw in 63488 Bytes/s,
Peer `UAT1' plugin `tcp', address `tcp.0.36.206.eduroam.dynamic.rbg.tum.de:5467', `WAN' bw out: 63488 Bytes/s, bw in 63488 Bytes/s,
Peer `UAT1' plugin `tcp', address `tcp.0.36.206.eduroam.dynamic.rbg.tum.de:5467', `WAN' bw out: 63488 Bytes/s, bw in 63488 Bytes/s,
Peer `UAT1' plugin `tcp', address `tcp.0.36.206.eduroam.dynamic.rbg.tum.de:5467', `WAN' bw out: 63488 Bytes/s, bw in 63488 Bytes/s,
Peer `UAT1' plugin `tcp', address `tcp.0.36.206.eduroam.dynamic.rbg.tum.de:5467', `WAN' bw out: 63488 Bytes/s, bw in 63488 Bytes/s,
Peer `UAT1' plugin `tcp', address `tcp.0.36.206.eduroam.dynamic.rbg.tum.de:5467', `WAN' bw out: 63488 Bytes/s, bw in 63488 Bytes/s,
Peer `UAT1' plugin `tcp', address `tcp.0.36.206.eduroam.dynamic.rbg.tum.de:5467', `WAN' bw out: 63488 Bytes/s, bw in 63488 Bytes/s,
Peer `UAT1' plugin `tcp', address `tcp.0.36.206.eduroam.dynamic.rbg.tum.de:5467', `WAN' bw out: 63488 Bytes/s, bw in 63488 Bytes/s,
Peer `UAT1' plugin `tcp', address `tcp.0.36.206.eduroam.dynamic.rbg.tum.de:5467', `WAN' bw out: 63488 Bytes/s, bw in 63488 Bytes/s,
Peer `UAT1' plugin `tcp', address `tcp.0.36.206.eduroam.dynamic.rbg.tum.de:5467', `WAN' bw out: 63488 Bytes/s, bw in 63488 Bytes/s,
Peer `UAT1' plugin `tcp', address `tcp.0.36.206.eduroam.dynamic.rbg.tum.de:5467', `WAN' bw out: 63488 Bytes/s, bw in 63488 Bytes/s,
Peer `UAT1' plugin `tcp', address `tcp.0.36.206.eduroam.dynamic.rbg.tum.de:5467', `WAN' bw out: 63488 Bytes/s, bw in 63488 Bytes/s,
Peer `UAT1' plugin `tcp', address `tcp.0.36.206.eduroam.dynamic.rbg.tum.de:5467', `WAN' bw out: 63488 Bytes/s, bw in 63488 Bytes/s,
Peer `UAT1' plugin `tcp', address `tcp.0.36.206.eduroam.dynamic.rbg.tum.de:5467', `WAN' bw out: 63488 Bytes/s, bw in 63488 Bytes/s,
Peer `9NTF' plugin `tcp', address `tcp.0.pixel:2086', `WAN' bw out: 0 Bytes/s, bw in 0 Bytes/s,
Peer `UAT1' plugin `tcp', address `tcp.0.36.206.eduroam.dynamic.rbg.tum.de:5467', `WAN' bw out: 63488 Bytes/s, bw in 63488 Bytes/s,
Peer `UAT1' plugin `tcp', address `tcp.0.36.206.eduroam.dynamic.rbg.tum.de:5467', `WAN' bw out: 63488 Bytes/s, bw in 63488 Bytes/s,
Peer `9NTF' plugin `tcp', address `tcp.0.pixel:2086', `WAN' bw out: 0 Bytes/s, bw in 0 Bytes/s,
Peer `UAT1' plugin `tcp', address `tcp.0.36.206.eduroam.dynamic.rbg.tum.de:5467', `WAN' bw out: 63488 Bytes/s, bw in 63488 Bytes/s,
Peer `UAT1' plugin `tcp', address `tcp.0.36.206.eduroam.dynamic.rbg.tum.de:5467', `WAN' bw out: 63488 Bytes/s, bw in 63488 Bytes/s,
Peer `UAT1' plugin `tcp', address `tcp.0.36.206.eduroam.dynamic.rbg.tum.de:5467', `WAN' bw out: 63488 Bytes/s, bw in 63488 Bytes/s,
Peer `UAT1' plugin `tcp', address `tcp.0.36.206.eduroam.dynamic.rbg.tum.de:5467', `WAN' bw out: 63488 Bytes/s, bw in 63488 Bytes/s,
Peer `UAT1' plugin `tcp', address `tcp.0.36.206.eduroam.dynamic.rbg.tum.de:5467', `WAN' bw out: 63488 Bytes/s, bw in 63488 Bytes/s,
Peer `UAT1' plugin `tcp', address `tcp.0.36.206.eduroam.dynamic.rbg.tum.de:5467', `WAN' bw out: 63488 Bytes/s, bw in 63488 Bytes/s,
Peer `UAT1' plugin `tcp', address `tcp.0.36.206.eduroam.dynamic.rbg.tum.de:5467', `WAN' bw out: 63488 Bytes/s, bw in 63488 Bytes/s,
Peer `UAT1' plugin `tcp', address `tcp.0.36.206.eduroam.dynamic.rbg.tum.de:5467', `WAN' bw out: 63488 Bytes/s, bw in 63488 Bytes/s,
Peer `UAT1' plugin `tcp', address `tcp.0.36.206.eduroam.dynamic.rbg.tum.de:5467', `WAN' bw out: 63488 Bytes/s, bw in 63488 Bytes/s,
Peer `UAT1' plugin `tcp', address `tcp.0.36.206.eduroam.dynamic.rbg.tum.de:5467', `WAN' bw out: 63488 Bytes/s, bw in 63488 Bytes/s,
Peer `UAT1' plugin `tcp', address `tcp.0.36.206.eduroam.dynamic.rbg.tum.de:5467', `WAN' bw out: 63488 Bytes/s, bw in 63488 Bytes/s,
Peer `9NTF' plugin `tcp', address `tcp.0.pixel:2086', `WAN' bw out: 0 Bytes/s, bw in 0 Bytes/s,
Peer `UAT1' plugin `tcp', address `tcp.0.36.206.eduroam.dynamic.rbg.tum.de:5467', `WAN' bw out: 63488 Bytes/s, bw in 63488 Bytes/s,
Peer `9NTF' plugin `tcp', address `tcp.0.pixel:2086', `WAN' bw out: 0 Bytes/s, bw in 0 Bytes/s,
Peer `9NTF' plugin `tcp', address `tcp.0.pixel:2086', `WAN' bw out: 0 Bytes/s, bw in 0 Bytes/s,
Additional InformationDuplicates fixed
TagsNo tags attached.

Activities

Bart Polot

2014-01-06 07:18

manager   ~0007963

I don't know if the following is related or a separate issue...

There is lots of traffic right now on the network, of type 138 (FS-PUT). I have observed around 250MB on the office desktop, some 40MB on my laptop. The physical interface is never saturated thogh, it sees aroung 15KB/s both ways on a DSL capable of a least 100KB/s upsteam, 1.6MB/s down.

However, this situation causes mesh messages to arrive with several minutes of delay on a direct link, which of course makes any kind of communication impractical. I don't know if this is ATS's or CORE's fault (core uses up to 20% CPU time!), I'll be happy to file a CORE bug if needed and provide more info on request.

Bart Polot

2014-01-06 07:21

manager   ~0007964

Here is a fragment of gnunet-ats -m:

Peer `8VN6' plugin `udp', address `udp.0.172-4-224-67.lightspeed.austtx.sbcglobal.net:2086', `WAN' bw out: 0 Bytes/s, bw in 0 Bytes/s,
Peer `8VN6' plugin `udp', address `udp.0.172-4-224-67.lightspeed.austtx.sbcglobal.net:2086', `WAN' bw out: 12281 Bytes/s, bw in 12281 Bytes/s,
Peer `9NTF' plugin `udp', address `udp.0.pixel.net.in.tum.de:2086', `WAN' bw out: 10161 Bytes/s, bw in 10161 Bytes/s,
Peer `9NTF' plugin `udp', address `udp.0.pixel.net.in.tum.de:2086', `WAN' bw out: 0 Bytes/s, bw in 0 Bytes/s,
Peer `9NTF' plugin `udp', address `udp.0.pixel.net.in.tum.de:2086', `WAN' bw out: 0 Bytes/s, bw in 0 Bytes/s,
Peer `R8TT' plugin `tcp', address `tcp.0.fulcrum.net.in.tum.de:2086', `WAN' bw out: 10161 Bytes/s, bw in 10161 Bytes/s,
Peer `R8TT' plugin `tcp', address `tcp.0.[fulcrum.net.in.tum.de]:2086', `UNSPECIFIED' bw out: 0 Bytes/s, bw in 0 Bytes/s,
Peer `R8TT' plugin `tcp', address `tcp.0.fulcrum.net.in.tum.de:2086', `WAN' bw out: 0 Bytes/s, bw in 0 Bytes/s,
Peer `R8TT' plugin `udp', address `udp.0.fulcrum.net.in.tum.de:2086', `WAN' bw out: 0 Bytes/s, bw in 0 Bytes/s,
Peer `R8TT' plugin `udp', address `udp.0.fulcrum.net.in.tum.de:2086', `WAN' bw out: 0 Bytes/s, bw in 0 Bytes/s,
Peer `ST7E' plugin `tcp', address `tcp.0.10.192.0.1:10003', `WAN' bw out: 0 Bytes/s, bw in 0 Bytes/s,
Peer `ST7E' plugin `tcp', address `tcp.0.[2a00:0:1::1]:10003', `UNSPECIFIED' bw out: 0 Bytes/s, bw in 0 Bytes/s,
Peer `ST7E' plugin `udp', address `udp.0.10.192.0.1:10003', `WAN' bw out: 0 Bytes/s, bw in 0 Bytes/s,
Peer `ST7E' plugin `udp', address `udp.0.[2a00:0:1::1]:10003', `WAN' bw out: 0 Bytes/s, bw in 0 Bytes/s,
Peer `ST7E' plugin `udp', address `udp.0.saturn.net.in.tum.de:10003', `WAN' bw out: 0 Bytes/s, bw in 0 Bytes/s,
Peer `ST7E' plugin `tcp', address `tcp.0.saturn.net.in.tum.de:10003', `WAN' bw out: 0 Bytes/s, bw in 0 Bytes/s,
Peer `ST7E' plugin `udp', address `udp.0.saturn.net.in.tum.de:10003', `WAN' bw out: 12200 Bytes/s, bw in 12200 Bytes/s,
Peer `ST7E' plugin `tcp', address `tcp.0.saturn.net.in.tum.de:10003', `WAN' bw out: 0 Bytes/s, bw in 0 Bytes/s,
Peer `ST7E' plugin `udp', address `udp.0.saturn.net.in.tum.de:10003', `WAN' bw out: 0 Bytes/s, bw in 0 Bytes/s,
Peer `T0NG' plugin `tcp', address `tcp.0.evilfedora.eu:2086', `WAN' bw out: 0 Bytes/s, bw in 0 Bytes/s,
Peer `T0NG' plugin `udp', address `udp.0.evilfedora.eu:2086', `WAN' bw out: 10161 Bytes/s, bw in 10161 Bytes/s,
Peer `T0NG' plugin `udp', address `udp.0.evilfedora.eu:2086', `WAN' bw out: 0 Bytes/s, bw in 0 Bytes/s,
Peer `DPQI' plugin `udp', address `udp.0.gnunet.informatik.tu-muenchen.de:2086', `WAN' bw out: 0 Bytes/s, bw in 0 Bytes/s,
Peer `DPQI' plugin `udp', address `udp.0.gnunet.informatik.tu-muenchen.de:2086', `WAN' bw out: 10569 Bytes/s, bw in 10569 Bytes/s,
Peer `DPQI' plugin `tcp', address `tcp.0.gnunet.informatik.tu-muenchen.de:2086', `WAN' bw out: 0 Bytes/s, bw in 0 Bytes/s,
Peer `DPQI' plugin `tcp', address `tcp.0.[sam.net.in.tum.de]:2086', `UNSPECIFIED' bw out: 0 Bytes/s, bw in 0 Bytes/s,
Peer `8VN6' plugin `udp', address `udp.0.172-4-224-67.lightspeed.austtx.sbcglobal.net:2086', `WAN' bw out: 12281 Bytes/s, bw in 12281 Bytes/s,
Peer `8VN6' plugin `udp', address `udp.0.172-4-224-67.lightspeed.austtx.sbcglobal.net:2086', `WAN' bw out: 12281 Bytes/s, bw in 12281 Bytes/s,
Peer `9NTF' plugin `udp', address `udp.0.pixel.net.in.tum.de:2086', `WAN' bw out: 10165 Bytes/s, bw in 10165 Bytes/s,
Peer `R8TT' plugin `tcp', address `tcp.0.fulcrum.net.in.tum.de:2086', `WAN' bw out: 10165 Bytes/s, bw in 10165 Bytes/s,
Peer `T0NG' plugin `udp', address `udp.0.evilfedora.eu:2086', `WAN' bw out: 10165 Bytes/s, bw in 10165 Bytes/s,
Peer `8VN6' plugin `udp', address `udp.0.172-4-224-67.lightspeed.austtx.sbcglobal.net:2086', `WAN' bw out: 12258 Bytes/s, bw in 12258 Bytes/s,
Peer `DPQI' plugin `udp', address `udp.0.gnunet.informatik.tu-muenchen.de:2086', `WAN' bw out: 10574 Bytes/s, bw in 10574 Bytes/s,
Peer `ST7E' plugin `udp', address `udp.0.saturn.net.in.tum.de:10003', `WAN' bw out: 12206 Bytes/s, bw in 12206 Bytes/s,
Peer `8VN6' plugin `udp', address `udp.0.172-4-224-67.lightspeed.austtx.sbcglobal.net:2086', `WAN' bw out: 12281 Bytes/s, bw in 12281 Bytes/s,
Peer `ST7E' plugin `udp', address `udp.0.saturn.net.in.tum.de:10003', `WAN' bw out: 12200 Bytes/s, bw in 12200 Bytes/s,
Peer `R8TT' plugin `tcp', address `tcp.0.fulcrum.net.in.tum.de:2086', `WAN' bw out: 10165 Bytes/s, bw in 10165 Bytes/s,
Peer `T0NG' plugin `udp', address `udp.0.evilfedora.eu:2086', `WAN' bw out: 10165 Bytes/s, bw in 10165 Bytes/s,
Peer `8VN6' plugin `udp', address `udp.0.172-4-224-67.lightspeed.austtx.sbcglobal.net:2086', `WAN' bw out: 12258 Bytes/s, bw in 12258 Bytes/s,
Peer `DPQI' plugin `udp', address `udp.0.gnunet.informatik.tu-muenchen.de:2086', `WAN' bw out: 10574 Bytes/s, bw in 10574 Bytes/s,
Peer `ST7E' plugin `udp', address `udp.0.saturn.net.in.tum.de:10003', `WAN' bw out: 12206 Bytes/s, bw in 12206 Bytes/s,
Peer `9NTF' plugin `udp', address `udp.0.pixel.net.in.tum.de:2086', `WAN' bw out: 10164 Bytes/s, bw in 10164 Bytes/s,
Peer `R8TT' plugin `tcp', address `tcp.0.fulcrum.net.in.tum.de:2086', `WAN' bw out: 10164 Bytes/s, bw in 10164 Bytes/s,
Peer `T0NG' plugin `udp', address `udp.0.evilfedora.eu:2086', `WAN' bw out: 10164 Bytes/s, bw in 10164 Bytes/s,
Peer `8VN6' plugin `udp', address `udp.0.172-4-224-67.lightspeed.austtx.sbcglobal.net:2086', `WAN' bw out: 12256 Bytes/s, bw in 12256 Bytes/s,
Peer `DPQI' plugin `udp', address `udp.0.gnunet.informatik.tu-muenchen.de:2086', `WAN' bw out: 10582 Bytes/s, bw in 10582 Bytes/s,
Peer `ST7E' plugin `udp', address `udp.0.saturn.net.in.tum.de:10003', `WAN' bw out: 12204 Bytes/s, bw in 12204 Bytes/s,
Peer `9NTF' plugin `udp', address `udp.0.pixel.net.in.tum.de:2086', `WAN' bw out: 10161 Bytes/s, bw in 10161 Bytes/s,
Peer `R8TT' plugin `tcp', address `tcp.0.fulcrum.net.in.tum.de:2086', `WAN' bw out: 10161 Bytes/s, bw in 10161 Bytes/s,
Peer `T0NG' plugin `udp', address `udp.0.evilfedora.eu:2086', `WAN' bw out: 10161 Bytes/s, bw in 10161 Bytes/s,
Peer `8VN6' plugin `udp', address `udp.0.172-4-224-67.lightspeed.austtx.sbcglobal.net:2086', `WAN' bw out: 12252 Bytes/s, bw in 12252 Bytes/s,
Peer `DPQI' plugin `udp', address `udp.0.gnunet.informatik.tu-muenchen.de:2086', `WAN' bw out: 10579 Bytes/s, bw in 10579 Bytes/s,
Peer `ST7E' plugin `udp', address `udp.0.saturn.net.in.tum.de:10003', `WAN' bw out: 12220 Bytes/s, bw in 12220 Bytes/s,
Peer `9NTF' plugin `udp', address `udp.0.pixel.net.in.tum.de:2086', `WAN' bw out: 10159 Bytes/s, bw in 10159 Bytes/s,
Peer `R8TT' plugin `tcp', address `tcp.0.fulcrum.net.in.tum.de:2086', `WAN' bw out: 10159 Bytes/s, bw in 10159 Bytes/s,
Peer `T0NG' plugin `udp', address `udp.0.evilfedora.eu:2086', `WAN' bw out: 10159 Bytes/s, bw in 10159 Bytes/s,
Peer `R8TT' plugin `tcp', address `tcp.0.fulcrum.net.in.tum.de:2086', `WAN' bw out: 10161 Bytes/s, bw in 10161 Bytes/s,
Peer `8VN6' plugin `udp', address `udp.0.172-4-224-67.lightspeed.austtx.sbcglobal.net:2086', `WAN' bw out: 12260 Bytes/s, bw in 12260 Bytes/s,
Peer `9NTF' plugin `udp', address `udp.0.pixel.net.in.tum.de:2086', `WAN' bw out: 10161 Bytes/s, bw in 10161 Bytes/s,
Peer `DPQI' plugin `udp', address `udp.0.gnunet.informatik.tu-muenchen.de:2086', `WAN' bw out: 10578 Bytes/s, bw in 10578 Bytes/s,
Peer `T0NG' plugin `udp', address `udp.0.evilfedora.eu:2086', `WAN' bw out: 10161 Bytes/s, bw in 10161 Bytes/s,
Peer `DPQI' plugin `udp', address `udp.0.gnunet.informatik.tu-muenchen.de:2086', `WAN' bw out: 10569 Bytes/s, bw in 10569 Bytes/s,
Peer `ST7E' plugin `udp', address `udp.0.saturn.net.in.tum.de:10003', `WAN' bw out: 12218 Bytes/s, bw in 12218 Bytes/s,
Peer `8VN6' plugin `udp', address `udp.0.172-4-224-67.lightspeed.austtx.sbcglobal.net:2086', `WAN' bw out: 12252 Bytes/s, bw in 12252 Bytes/s,
Peer `9NTF' plugin `udp', address `udp.0.pixel.net.in.tum.de:2086', `WAN' bw out: 10156 Bytes/s, bw in 10156 Bytes/s,
Peer `ST7E' plugin `udp', address `udp.0.saturn.net.in.tum.de:10003', `WAN' bw out: 12229 Bytes/s, bw in 12229 Bytes/s,
Peer `9NTF' plugin `udp', address `udp.0.pixel.net.in.tum.de:2086', `WAN' bw out: 10162 Bytes/s, bw in 10162 Bytes/s,
Peer `8VN6' plugin `udp', address `udp.0.172-4-224-67.lightspeed.austtx.sbcglobal.net:2086', `WAN' bw out: 12276 Bytes/s, bw in 12276 Bytes/s,
Peer `R8TT' plugin `tcp', address `tcp.0.fulcrum.net.in.tum.de:2086', `WAN' bw out: 10162 Bytes/s, bw in 10162 Bytes/s,
Peer `T0NG' plugin `udp', address `udp.0.evilfedora.eu:2086', `WAN' bw out: 10156 Bytes/s, bw in 10156 Bytes/s,
Peer `R8TT' plugin `tcp', address `tcp.0.fulcrum.net.in.tum.de:2086', `WAN' bw out: 10156 Bytes/s, bw in 10156 Bytes/s,
Peer `DPQI' plugin `udp', address `udp.0.gnunet.informatik.tu-muenchen.de:2086', `WAN' bw out: 10565 Bytes/s, bw in 10565 Bytes/s,
Peer `DPQI' plugin `udp', address `udp.0.gnunet.informatik.tu-muenchen.de:2086', `WAN' bw out: 10564 Bytes/s, bw in 10564 Bytes/s,
Peer `ST7E' plugin `udp', address `udp.0.saturn.net.in.tum.de:10003', `WAN' bw out: 12224 Bytes/s, bw in 12224 Bytes/s,
Peer `T0NG' plugin `udp', address `udp.0.evilfedora.eu:2086', `WAN' bw out: 10162 Bytes/s, bw in 10162 Bytes/s,
Peer `T0NG' plugin `udp', address `udp.0.evilfedora.eu:2086', `WAN' bw out: 10161 Bytes/s, bw in 10161 Bytes/s,
Peer `R8TT' plugin `tcp', address `tcp.0.fulcrum.net.in.tum.de:2086', `WAN' bw out: 10161 Bytes/s, bw in 10161 Bytes/s,
Peer `9NTF' plugin `udp', address `udp.0.pixel.net.in.tum.de:2086', `WAN' bw out: 10161 Bytes/s, bw in 10161 Bytes/s,
Peer `DPQI' plugin `udp', address `udp.0.gnunet.informatik.tu-muenchen.de:2086', `WAN' bw out: 10569 Bytes/s, bw in 10569 Bytes/s,
Peer `DPQI' plugin `udp', address `udp.0.gnunet.informatik.tu-muenchen.de:2086', `WAN' bw out: 10563 Bytes/s, bw in 10563 Bytes/s,
Peer `8VN6' plugin `udp', address `udp.0.172-4-224-67.lightspeed.austtx.sbcglobal.net:2086', `WAN' bw out: 12263 Bytes/s, bw in 12263 Bytes/s,
Peer `ST7E' plugin `udp', address `udp.0.saturn.net.in.tum.de:10003', `WAN' bw out: 12221 Bytes/s, bw in 12221 Bytes/s,
Peer `9NTF' plugin `udp', address `udp.0.pixel.net.in.tum.de:2086', `WAN' bw out: 10165 Bytes/s, bw in 10165 Bytes/s,
Peer `9NTF' plugin `udp', address `udp.0.pixel.net.in.tum.de:2086', `WAN' bw out: 10161 Bytes/s, bw in 10161 Bytes/s,
Peer `R8TT' plugin `tcp', address `tcp.0.fulcrum.net.in.tum.de:2086', `WAN' bw out: 10161 Bytes/s, bw in 10161 Bytes/s,
Peer `T0NG' plugin `udp', address `udp.0.evilfedora.eu:2086', `WAN' bw out: 10161 Bytes/s, bw in 10161 Bytes/s,
Peer `8VN6' plugin `udp', address `udp.0.172-4-224-67.lightspeed.austtx.sbcglobal.net:2086', `WAN' bw out: 12262 Bytes/s, bw in 12262 Bytes/s,
Peer `DPQI' plugin `udp', address `udp.0.gnunet.informatik.tu-muenchen.de:2086', `WAN' bw out: 10562 Bytes/s, bw in 10562 Bytes/s,
Peer `ST7E' plugin `udp', address `udp.0.saturn.net.in.tum.de:10003', `WAN' bw out: 12227 Bytes/s, bw in 12227 Bytes/s,
Peer `9NTF' plugin `udp', address `udp.0.pixel.net.in.tum.de:2086', `WAN' bw out: 10158 Bytes/s, bw in 10158 Bytes/s,
Peer `R8TT' plugin `tcp', address `tcp.0.fulcrum.net.in.tum.de:2086', `WAN' bw out: 10158 Bytes/s, bw in 10158 Bytes/s,
Peer `T0NG' plugin `udp', address `udp.0.evilfedora.eu:2086', `WAN' bw out: 10158 Bytes/s, bw in 10158 Bytes/s,
Peer `8VN6' plugin `udp', address `udp.0.172-4-224-67.lightspeed.austtx.sbcglobal.net:2086', `WAN' bw out: 12278 Bytes/s, bw in 12278 Bytes/s,
Peer `DPQI' plugin `udp', address `udp.0.gnunet.informatik.tu-muenchen.de:2086', `WAN' bw out: 10559 Bytes/s, bw in 10559 Bytes/s,
Peer `ST7E' plugin `udp', address `udp.0.saturn.net.in.tum.de:10003', `WAN' bw out: 12223 Bytes/s, bw in 12223 Bytes/s,
Peer `9NTF' plugin `udp', address `udp.0.pixel.net.in.tum.de:2086', `WAN' bw out: 10157 Bytes/s, bw in 10157 Bytes/s,
Peer `R8TT' plugin `tcp', address `tcp.0.fulcrum.net.in.tum.de:2086', `WAN' bw out: 10157 Bytes/s, bw in 10157 Bytes/s,
Peer `T0NG' plugin `udp', address `udp.0.evilfedora.eu:2086', `WAN' bw out: 10157 Bytes/s, bw in 10157 Bytes/s,
Peer `8VN6' plugin `udp', address `udp.0.172-4-224-67.lightspeed.austtx.sbcglobal.net:2086', `WAN' bw out: 12276 Bytes/s, bw in 12276 Bytes/s,
Peer `DPQI' plugin `udp', address `udp.0.gnunet.informatik.tu-muenchen.de:2086', `WAN' bw out: 10565 Bytes/s, bw in 10565 Bytes/s,
Peer `ST7E' plugin `udp', address `udp.0.saturn.net.in.tum.de:10003', `WAN' bw out: 12222 Bytes/s, bw in 12222 Bytes/s,
Peer `9NTF' plugin `udp', address `udp.0.pixel.net.in.tum.de:2086', `WAN' bw out: 10161 Bytes/s, bw in 10161 Bytes/s,
Peer `R8TT' plugin `tcp', address `tcp.0.fulcrum.net.in.tum.de:2086', `WAN' bw out: 10161 Bytes/s, bw in 10161 Bytes/s,
Peer `T0NG' plugin `udp', address `udp.0.evilfedora.eu:2086', `WAN' bw out: 10161 Bytes/s, bw in 10161 Bytes/s,
Peer `8VN6' plugin `udp', address `udp.0.172-4-224-67.lightspeed.austtx.sbcglobal.net:2086', `WAN' bw out: 12281 Bytes/s, bw in 12281 Bytes/s,
Peer `DPQI' plugin `udp', address `udp.0.gnunet.informatik.tu-muenchen.de:2086', `WAN' bw out: 10569 Bytes/s, bw in 10569 Bytes/s,
Peer `ST7E' plugin `udp', address `udp.0.saturn.net.in.tum.de:10003', `WAN' bw out: 12200 Bytes/s, bw in 12200 Bytes/s,
Peer `8VN6' plugin `udp', address `udp.0.172-4-224-67.lightspeed.austtx.sbcglobal.net:2086', `WAN' bw out: 12401 Bytes/s, bw in 12401 Bytes/s,
Peer `ST7E' plugin `udp', address `udp.0.saturn.net.in.tum.de:10003', `WAN' bw out: 12081 Bytes/s, bw in 12081 Bytes/s,
Peer `8VN6' plugin `udp', address `udp.0.172-4-224-67.lightspeed.austtx.sbcglobal.net:2086', `WAN' bw out: 12401 Bytes/s, bw in 12401 Bytes/s,
Peer `9NTF' plugin `udp', address `udp.0.pixel.net.in.tum.de:2086', `WAN' bw out: 0 Bytes/s, bw in 0 Bytes/s,
Peer `R8TT' plugin `tcp', address `tcp.0.fulcrum.net.in.tum.de:2086', `WAN' bw out: 0 Bytes/s, bw in 0 Bytes/s,
Peer `T0NG' plugin `udp', address `udp.0.evilfedora.eu:2086', `WAN' bw out: 0 Bytes/s, bw in 0 Bytes/s,
Peer `ST7E' plugin `udp', address `udp.0.saturn.net.in.tum.de:10003', `WAN' bw out: 12081 Bytes/s, bw in 12081 Bytes/s,
Peer `8VN6' plugin `udp', address `udp.0.172-4-224-67.lightspeed.austtx.sbcglobal.net:2086', `WAN' bw out: 12401 Bytes/s, bw in 12401 Bytes/s,
Peer `9NTF' plugin `udp', address `udp.0.pixel.net.in.tum.de:2086', `WAN' bw out: 0 Bytes/s, bw in 0 Bytes/s,
Peer `R8TT' plugin `tcp', address `tcp.0.fulcrum.net.in.tum.de:2086', `WAN' bw out: 0 Bytes/s, bw in 0 Bytes/s,
Peer `ST7E' plugin `udp', address `udp.0.saturn.net.in.tum.de:10003', `WAN' bw out: 12081 Bytes/s, bw in 12081 Bytes/s,
Peer `T0NG' plugin `udp', address `udp.0.evilfedora.eu:2086', `WAN' bw out: 0 Bytes/s, bw in 0 Bytes/s,
Peer `8VN6' plugin `udp', address `udp.0.172-4-224-67.lightspeed.austtx.sbcglobal.net:2086', `WAN' bw out: 12401 Bytes/s, bw in 12401 Bytes/s,
Peer `ST7E' plugin `udp', address `udp.0.saturn.net.in.tum.de:10003', `WAN' bw out: 12081 Bytes/s, bw in 12081 Bytes/s,
Peer `ST7E' plugin `udp', address `udp.0.saturn.net.in.tum.de:10003', `WAN' bw out: 12081 Bytes/s, bw in 12081 Bytes/s,


gnunet-core only reports connections to ST7E and 8VN6.

Matthias Wachs

2014-02-04 17:35

manager   ~0008068

Fixing duplicate messages in caused by updated but not displayed ATS information:
rev 32215: filter updates for ats information in non-verbose mode

Matthias Wachs

2014-02-04 17:38

manager   ~0008069

Information printed match between ATS and TRANSPORT:

mwachs@fulcrum:~/coding/gnunet/src/ats-tool$ gnunet-transport -i -n | sort
Peer `102P': tcp tcp.0.106.68.0.19:59337
Peer `6DNC': udp udp.0.[2001:4ca0:2001:11:211:24ff:fed0:bf82]:20027
Peer `71BA': tcp tcp.0.147.95.121.165:55086
Peer `ABSD': tcp tcp.0.131.159.20.50:39844
Peer `AH6K': tcp tcp.0.200.114.239.145:56487
Peer `DPQI': udp udp.0.131.159.74.67:2086
Peer `IO3P': udp udp.0.[2001:4ca0:2001:11:214:bff:fe60:19d7]:2086
Peer `LP3C': tcp tcp.0.85.181.149.138:54583
mwachs@fulcrum:~/coding/gnunet/src/ats-tool$ gnunet-ats | sort
Peer `102P' plugin `tcp', address `tcp.0.106-68-0-19.dyn.iinet.net.au:59337', `WAN' bw out: 8544 Bytes/s, bw in 8544 Bytes/s,
Peer `IO3P' plugin `udp', address `udp.0.[nautophone.net.in.tum.de]:2086', `LAN' bw out: 1431653034 Bytes/s, bw in 1431653034 Bytes/s,
Peer `LP3C' plugin `tcp', address `tcp.0.e181149138.adsl.alicedsl.de:54583', `WAN' bw out: 6055 Bytes/s, bw in 6055 Bytes/s,
Peer `6DNC' plugin `udp', address `udp.0.[powerbot.net.in.tum.de]:20027', `LAN' bw out: 1431653034 Bytes/s, bw in 1431653034 Bytes/s,
Peer `71BA' plugin `tcp', address `tcp.0.147.95.121.165:55086', `WAN' bw out: 6055 Bytes/s, bw in 6055 Bytes/s,
Peer `ABSD' plugin `tcp', address `tcp.0.efikamx.net.in.tum.de:39844', `LAN' bw out: 1431653034 Bytes/s, bw in 1431653034 Bytes/s,
Peer `AH6K' plugin `tcp', address `tcp.0.145-239-114-200.fibertel.com.ar:56487', `WAN' bw out: 6058 Bytes/s, bw in 6058 Bytes/s,
Peer `DPQI' plugin `udp', address `udp.0.gnunet.informatik.tu-muenchen.de:2086', `WAN' bw out: 6055 Bytes/s, bw in 6055 Bytes/s,
ATS returned results for 8 addresses

Matthias Wachs

2014-02-04 17:40

manager   ~0008070

> I don't know if this is ATS's or CORE's fault

As long as it's within the quotas configured and the quotas are not exceeded, it's imho not ATS' fault...

Matthias Wachs

2014-02-04 17:42

manager   ~0008071

Please be aware that ATS can return more information about peers than transport may have established connections!

you can use gnunet-transport -a -i to get information about peers not connected on transport layer,,,

Issue History

Date Modified Username Field Change
2013-12-23 17:17 Christian Grothoff New Issue
2013-12-23 17:17 Christian Grothoff Status new => assigned
2013-12-23 17:17 Christian Grothoff Assigned To => Matthias Wachs
2013-12-23 19:06 Christian Grothoff Target Version => 0.10.1
2014-01-06 07:18 Bart Polot Note Added: 0007963
2014-01-06 07:21 Bart Polot Note Added: 0007964
2014-02-04 17:35 Matthias Wachs Note Added: 0008068
2014-02-04 17:38 Matthias Wachs Note Added: 0008069
2014-02-04 17:40 Matthias Wachs Note Added: 0008070
2014-02-04 17:42 Matthias Wachs Note Added: 0008071
2014-02-04 17:43 Matthias Wachs Status assigned => resolved
2014-02-04 17:43 Matthias Wachs Resolution open => fixed
2014-02-04 17:43 Matthias Wachs Additional Information Updated View Revisions
2014-02-06 09:56 Christian Grothoff Fixed in Version => 0.10.1
2014-04-08 16:41 Christian Grothoff Status resolved => closed